Bug 2104

Summary: [tracker] Fedora Core 5
Product: frysk Reporter: Andrew Cagney <cagney>
Component: generalAssignee: Unassigned <frysk-bugzilla>
Status: RESOLVED WONTFIX    
Severity: normal    
Priority: P1    
Version: unspecified   
Target Milestone: ---   
Host: Target:
Build: Last reconfirmed:
Bug Depends on: 2130, 1959, 2021, 2105, 2122, 2280, 2288, 2291, 2292, 2299, 2336, 2355, 2670, 2710, 2743, 3240, 3244, 3492, 3502, 3598, 3603, 3646, 4289    
Bug Blocks: 1600    

Description Andrew Cagney 2006-01-03 18:35:36 UTC
 
Comment 1 Andrew Cagney 2006-05-12 15:43:58 UTC
Keep tracker bugs closed; less confusing.
Comment 2 Andrew Cagney 2006-10-18 17:46:12 UTC
Changing state to suspended.
Comment 3 Andrew Cagney 2007-07-04 22:07:13 UTC
Fedora Core 5 is end-of-life (but this still leaves RHEL 4 :-)